コンテナに libffi をインストールして欲しい #1

Closed
hsbt opened this Issue May 24, 2012 · 3 comments

Comments

Projects
None yet
3 participants
Owner

hsbt commented May 24, 2012

pygments.rb を使いたいのでお願いします。

LoadError - Could not open library 'lib.so': lib.so: cannot open shared object file: No such file or directory:  /home/sqale/current/vendor/bundle/ruby/1.9.1/gems/ffi-1.0.11/lib/ffi/library.rb:121:in `block in ffi_lib'

と怒られたので是非お願いします!

hiboma commented Jul 9, 2012

python-devel パッケージの追加にて fixしております。

対応に時間がかかってしまい申し訳ありませんでした。

hiboma closed this Jul 9, 2012

御対応ありがとうございます!
無事に pygments で色づけが出来ました。
http://gollum-heavenshell.sqale.jp/Flask-sample

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment